<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <link rel="stylesheet" href="sorttable.css" type="text/css" media="print, projection, screen" />
    <script src="sorttable.js"></script>

    <title>[RUN] Data quality results</title>
  </head>
  
  <body>
    
    <table class="sortable" cellspacing="1">
      <thead>
        <tr> 
          <th class="header"> Name </th>
          <th class="header"> Triggers nb </th> 	
          <th class="header"> Deadtime [s] </th>
          <th class="header"> Deadtime [%] </th>
          <th class="header"> Segments nb </th>
          <th class="header"> Used segments </th>
          <th class="header"> Min usedseg dur </th>
          <th class="header"> Eff(100%)/[TRIGGERS_NB] </th> 	
          <th class="header"> Eff(50%)/[TRIGGERS50_NB] </th>
          <th class="header"> Eff(10%)/[TRIGGERS10_NB] </th>
          <th class="header"> Fraction segments </th>
          <th class="header"> eff/dt </th>
          <th class="header"> vetoed inj nb </th>
          <th class="header"> plot </th>
          <th class="header"> (10 loudest) vetoed triggers</th>
        </tr>
      </thead>
      
      
      <!-- DQs -->
      
    </table>

    <hr>
    <pre> The page has been generated by [USER] on [DATE] with [TIMESHIFT] seconds between triggers and veto segments. The minimal duration of the veto segments is set to [DQ_MIN_DURATION] second.</pre>
    <pre>
    <!-- command -->
    </pre>
    
    
  </body>
</html>
      
